0 Replies Latest reply on May 28, 2008 12:29 AM by VastCastle

    FlexBuilder Alpha-3 On Fedora-8

    VastCastle
      I downloaded This --> flexbuilder_linux_install_a3_033108.bin And Did $ ./flexbuilder_linux_install_a3_033108.bin
      It Stalled At License Agreement!!!
      With The Message --> Please Wait Adobe Flex Builder , Linux Being Configured For your system ...

      I have JRE 1.6, And Both Europa - Eclipse SDK Version: 3.3.1.1... & Fedora Eclipse Platform Version: 3.3.0 Also Installed!!!

      Where Iam Wrong, Any One Please Help Me